.user-controlLastTable{
  width: calc(100% - (31px + 36px));
  padding: 42px 36px 41px 31px;
  border-radius: 11px;
  background-color: #ffffff;
  .user-control__head{
    width: calc(100% - (50px + 62px));
    padding: 0 50px 29px 62px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 29px;
    .head-left {
      flex-basis: 13.2%;
      display: flex;
      justify-content: space-between;
      align-items: center;
      flex-wrap: wrap;
      .text-id {
        color: #383838;
        font-size: 14px;
        font-weight: 400;
        line-height: 15px;
      }

    }
    .head-center{
      .text-id {
        color: #383838;
        font-size: 14px;
        font-weight: 400;
        line-height: 15px;
      }
    }
    .head-right {
      .text-id {
        color: #383838;
        font-size: 14px;
        font-weight: 400;
        line-height: 15px;
      }
    }
  }
  .user-control__body{
    width: calc(100% - (39px + 48px));
    padding: 46px 48px 46px 39px;
    box-shadow: 0 30px 50px rgba(96, 96, 96, 0.11);
    border-radius: 11px;
    background-color: #ffffff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 37px;
    .body-left{
      flex-basis: 13.2%;
      display: flex;
      justify-content: space-between;
      align-items: center;
      flex-wrap: wrap;
      .text-idBlueBold{
        color: #3068e8;
        font-family: 'Geometria Bold';
        font-size: 14px;
        font-weight: 700;
        line-height: 15px;
      }
      .text-idBold {
        color: #a3a3a3;
        font-family: 'Geometria Bold';
        font-size: 14px;
        font-weight: 700;
        line-height: 15px;
      }
    }
    .body-center {
      .text-id{
        color: #a3a3a3;
        font-family: 'Geometria Bold';
        font-size: 14px;
        font-weight: 700;
        line-height: 15px;
      }
    }
    .body-right {
      .text-idBlueBold{
        color: #3068e8;
        font-family: 'Geometria Bold';
        font-size: 14px;
        font-weight: 700;
        line-height: 15px;
      }
    }
  }

}
@media(max-width: 1244px){
  .user-controlLastTable .user-control__body .body-left{
    flex-basis: 28.2%;
  }
  .user-controlLastTable .user-control__head .head-left{
    flex-basis: 24.9%;
  }
}
@media(max-width: 700px){
  .user-controlLastTable .user-control__head{
    width: calc(100% - 40px);
    padding: 0 20px;
  }
  .user-controlLastTable .user-control__head .head-left{
    flex-basis: 100%;
    .text-id {
      flex-basis: 100%;
      margin-bottom: 10px;
      text-align: center;
    }
  }
  .user-controlLastTable .user-control__head .head-center{
    flex-basis: 100%;
    .text-id {
      flex-basis: 100%;
      margin-bottom: 10px;
      text-align: center;
    }
  }
  .user-controlLastTable .user-control__head .head-right{
    flex-basis: 100%;
    .text-id {
      flex-basis: 100%;
      margin-bottom: 10px;
      text-align: center;
    }
  }
  .user-controlLastTable .user-control__body{
    width: calc(100% - 40px);
    padding: 25px 20px;
    flex-wrap: wrap;

  }

  .user-controlLastTable .user-control__body .body-left{
    flex-basis: 100%;
    .text-idBlueBold {
      flex-basis: 100%;
      text-align: center;
      margin-bottom: 10px;
    }
    .text-idBold {
      flex-basis: 100%;
      text-align: center;
      margin-bottom: 10px;
    }
  }
  .user-controlLastTable .user-control__body .body-center{
    flex-basis: 100%;
    .text-id {
      flex-basis: 100%;
      text-align: center;
      margin-bottom: 10px;
    }
  }
  .user-controlLastTable .user-control__body .body-right{
    flex-basis: 100%;
    .text-idBlueBold {
      flex-basis: 100%;
      text-align: center;
      margin-bottom: 10px;
    }
  }

}
